[Desktop Entry]
Encoding=UTF-8
Name=Calctool
Name[af]=Bereken-tool
Name[de]=Calctool - Rechner
Name[el]=Αριθμομηχανή
Name[eo]=Kalkulilo
Name[fa]=ابزار محاسبه
Name[fr]=CalcTool
Name[hr]=Kalkulator
Name[ja]=計算ツール
Name[lo]=ເຄື່ອງຄິດເລກ
Name[lv]=Kalkrīks
Name[mn]=Calctool - Тооны машин
Name[mt]=Għodda kalkulatriċi
Name[pl]=Kalkulator
Name[pt_BR]=Ferramenta de Cálculo
Name[th]=เครื่องคิดเลข
Name[tr]=Hesap Aracı
Name[ven]=Tshishumiswa tsha Calc
GenericName=Calculator
GenericName[af]=Sakrekenaar
GenericName[az]=Hesab Maşını
GenericName[be]=Калькулятар
GenericName[bg]=Калкулатор
GenericName[bs]=RPN kalkulator
GenericName[ca]=Calculadora
GenericName[cs]=Kalkulátor
GenericName[da]=Regnemaskine
GenericName[de]=Rechner
GenericName[el]=Αριθμομηχανή
GenericName[eo]=Kalkulilo
GenericName[es]=Calculadora
GenericName[et]=Kalkulaator
GenericName[eu]=Kalkulagailua
GenericName[fa]=ماشین حساب
GenericName[fi]=Laskin
GenericName[fo]=Roknimaskina
GenericName[fr]=Calculatrice
GenericName[he]=מחשבון
GenericName[hr]=Kalkulator
GenericName[hu]=számológép
GenericName[is]=Reverse-Polish vasareiknir
GenericName[it]=Calcolatrice
GenericName[ja]=計算機
GenericName[lo]=ເຄືອ່ງມືຄິດເລກ
GenericName[lt]=Skaičiuotuvas
GenericName[lv]=Kalkulators
GenericName[mk]=Дигитрон
GenericName[mn]=Тооны машин
GenericName[mt]=Kalkulatriċi
GenericName[nb]=Kalkulator
GenericName[nl]=rekenmachine
GenericName[nn]=Kalkulator
GenericName[pl]=Kalkulator
GenericName[pt]=Calculadora
GenericName[pt_BR]=Calculadora
GenericName[ru]=Калькулятор
GenericName[sk]=Kalkulačka
GenericName[sl]=Kalkulator
GenericName[sv]=Miniräknare
GenericName[th]=เครื่องคิดเลข
GenericName[tr]=Hesap Makinesi
GenericName[uk]=Калькулятор
GenericName[ven]=Tshithusauvhalela
GenericName[vi]=Máy tính
GenericName[xh]=Umatshini wokubala
GenericName[zh_CN]=计算器
GenericName[zh_TW]=計算機
GenericName[zu]=Umshini wokubala
Exec=calctool
Terminal=false
Icon=xpm
Type=Application
